/* bitter font link */
@import url('https://fonts.googleapis.com/css2?family=Bitter:ital,wght@0,100..900;1,100..900&family=League+Spartan:wght@100..900&display=swap');
/* quicksand font link */
@import url('https://fonts.googleapis.com/css2?family=Bitter:ital,wght@0,100..900;1,100..900&family=League+Spartan:wght@100..900&family=Quicksand:wght@300..700&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

::selection {
    background-color: #333;
    color: white;
    box-shadow: 2px 2px 10px white;
}

html {
    scroll-behavior: smooth;
}

body {
    font-family: "bitter", serif;
}

p,
h5,
h6,
a,
li,
span,
h4,
button {
    font-family: quicksand, sans-serif;
}


.nav-link.active {
    color: #b31b30 !important;
    font-weight: 900;
}


.back_cstm_btn {
    background-color: #b31b30 !important;
    border: 2px solid white !important;
    padding: 12px 18px !important;
    color: white !important;
    position: absolute;
    z-index: 3333;
}


.top-header {
    background-color: #b31b30;
    padding: 14px 0px;
}

.cstm-hero-btn {
    padding: 9px 25px;
    background-color: transparent;
    border: 2px solid white;
    background-color: #b31b30;
    font-weight: 600;
    border-radius: 4px;
    margin-left: 20px;
    color: #b31b30;
    transition: all 0.3s ease 0s;
}

.cstm-hero-btn:hover {
    background-color: #0b0b13;
    color: white;

}


.cstm-top-icon {
    color: 0b0b13;
    text-decoration: none;
    font-weight: 500;
    transition: .5s;
}

.header-right {
    float: right;
}

.header-right i {
    font-size: 20px;
    transition: 0.5s;
}

.header-right i:hover {
    color: #0b0b13;
    font-size: 20px;
    cursor: pointer;
    transform: scale(1.2) !important;
}

.header-left a:hover {
    color: #0b0b13 !important;
}



/* navbar custom css  */
.cstm-nav {
    margin-left: 570px;
}

.cstm-nav li a {
    color: black !important;
}

.cstm-nav li a:hover {
    color: #b31b30;
}

.nav-home {
    font-weight: 600 !important;
    color: #0b0b13 !important;
    font-weight: 500;
}

.nav-home:hover {
    color: #b31b30 !important;
}

.nav-home.active {
    color: #b31b30 !important;
}

.navbar {
    padding: 0 !important;
}

/* navbar custom css end  */

/* carousel css start   */
.owl-theme .owl-dots .owl-dot span {
    display: none !important;
}

.carousel-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.item {
    position: relative;
    max-height: 700px;
    overflow: hidden;
}

.carousel-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 1;
}

.content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    z-index: 2;
    color: white;
}

.content h1 {
    font-size: 66px;
    margin-bottom: 20px;
    font-weight: 700;
}

.primary-btn,
.secondary-btn {
    margin: 10px;
    padding: 10px 20px;
    border: none;
    cursor: pointer;
    font-weight: 600;
    font-size: 1rem;
}

.secondary-btn:hover {
    background-color: #b31b30;
    color: white;
    transition: 0.3s;
}

.primery-btn {
    padding: 9px 25px;
    background-color: #b31b30;
    border: 2px solid #b31b30;
    font-weight: 600;
    margin-left: 20px;
    transition: all 0.3s ease 0s;
    color: #fff;
}

.primery-btn:hover {
    background-color: #fff;
    border: 2px solid #fff;
    color: #0b0b13;
}

.white_bg_btn {
    background-color: #b31b30;
    border: 2px solid #b31b30;
    padding: 12px 34px;
    color: white;
}

.white_bg_btn:hover {
    background-color: white;
    border: 2px solid #b31b30;
    padding: 12px 34px;
    color: #0b0b13;
}

.owl-carousel {
    position: relative;
}

.owl-prev,
.owl-next {
    position: absolute;
    top: 46%;
    transform: translateY(-50%);
    width: 50px;
    height: 50px;
    background-color: #b31b30 !important;
    color: white !important;
    border: none;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-size: 24px;
    z-index: 3;
}

.owl-prev {
    left: 15px;
}

.owl-prev span,
.owl-next span {
    display: none !important;
}

.owl-next {
    right: 15px;
}

.owl-prev:hover,
.owl-next:hover {
    background-color: #fff !important;
    color: #b31b30 !important;
    transition: 0.3s;
}

.owl-prev::before,
.owl-next::before {
    content: '';
}

.owl-prev::after {
    content: '\276E';
    font-size: 32px;
    line-height: 1;
}

.owl-next::after {
    content: '\276F';
    font-size: 32px;
    line-height: 1;
}

/* carousel css end   */

/* three box section start */
.features-section {
    margin-top: 0;
    position: absolute;
    z-index: 8;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 1200px;
}


.feature-box {
    background-color: #fff;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.feature-box:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
}

.icon-box {
    width: 50px;
    height: 50px;
    background-color: #b31b30;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    color: white;
}

.feature-title {
    font-size: 1.25rem;
    font-weight: 700;
    color: #0b0b13;
}

.feature-text {
    font-size: 0.95rem;
    color: #555;
}

/* three box section end */

/* about css start  */
.about-us {
    margin-top: 180px;
}

.about-us .btn-warning {
    background-color: #b31b30;
    border-color: #b31b30;
}

.about-us .btn-outline-warning {
    color: #b31b30;
    border-color: #b31b30;
}

.about-us .btn-outline-warning:hover {
    background-color: #b31b30;
    color: #fff;
}

.about_home_content h6 {
    color: #b31b30;
    font-size: 20px;
}

.about_home_content p {
    color: #0b0b13;
    font-size: 18px;
    font-weight: 500;
}

.color_about_icon {
    color: #b31b30;
}

/* about css end */


/* counter css start  */
.counter-sec {
    position: relative;
    background-image: url("../img/banner2.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    background-attachment: fixed;
    margin-top: 50px;
}

.counter-sec::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    /* Overlay color and opacity */
    z-index: 1;
    /* Ensures overlay is above the background */
}

.counter-box {
    position: relative;
    z-index: 2;
    /* Ensures content appears above the overlay */
    display: block;
    padding: 90px 20px 90px;
    text-align: center;
    transition: 0.6s;
}

.counter-box p {
    margin: 5px 0 0;
    padding: 0;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
}

.counter-box i {
    font-size: 60px;
    margin: 0 0 15px;
    color: #9e9e9e;
}

.counter {
    display: block;
    font-size: 32px;
    font-weight: 700;
    color: #fff;
    line-height: 28px;
}

.colored span {
    font-size: 60px;
    margin-bottom: 20px;
}

.colored p {
    font-size: 24px;
}

/* counter css end  */



/* testimonial css start  */


.testimonial-section {
    margin-top: 100px;
}

.swiper {
    width: 100%;
    height: 100%;
    margin: 0px auto;
}

.swiper-slide {
    text-align: center;
    border-radius: 40px;
    padding: 0px 23px;
    border: 2px solid #b31b30;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    transition: 0.4s;
}


.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper-pagination-bullet {
    width: 15px;
    height: 15px;
    background: #b31b30;
}

.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal {
    display: none;
}

.swiper-pagination-fraction .swiper-pagination-bullet-active {
    background: #b31b30;
}

.swiper.testimonial-wrapper {
    padding-bottom: 60px;
}

.testimonial-items {
    height: 430px !important;
}

.testimonial-items .testimonial-text {
    text-align: center;
    max-width: 330px;
    margin-bottom: 45px;
    overflow: hidden;
}

.testimonial-items .testimonial-title {
    color: #b31b30;
    text-align: center;
    font-size: 22px;
    margin-bottom: 35px;
    position: relative;
}

.testimonial-img {
    position: relative;
    width: 100px;
    height: 100px;
    margin-bottom: 30px;
    margin-top: 30px;
    margin-left: 120px;
}


@media screen and (min-width: 768px) {
    .swiper-pagination-bullet {
        width: 10px;
        height: 10px;
    }

    .section-title::before,
    .section-title::after {
        width: 141px;
    }
}

/* testimonial css end  */



/* footer css start  */

.footer-bg {
    background-color: #b31b30;
    padding: 70px 0;
    margin-top: 70px !important;
}

.footer-address {
    color: white;
    margin: 14px 0px;
    text-decoration: none;
}

.footer-address:hover i {
    color: white !important;
}

.footer-heading-border {
    padding-bottom: 5px;
    color: white;
    font-weight: 700;
}

.banner-section {
    background-image: url("../img/State-banner-Final.jpg") !important;
    background-size: cover;
    padding: 50px 0px;
    margin-top: 100px;
}

.banner-caption p {
    font-size: 18px;
    font-weight: 500;
}

.check-img {
    width: 20px;
}

.footer-right {
    margin-top: 30px;
}

.footer-right i {
    color: white;
    font-size: 20px;
    cursor: pointer;
}

.exam-heading {
    margin-top: 100px;
}

.exam-heading h1 {
    color: #b31b30;
}

.exam-heading p {
    font-size: 17px;
    font-weight: 500;
    margin-top: 20px;

}

.exam-car-box {
    padding: 20px 30px !important;
    border-radius: 20px;
    margin-right: 0px;
    background-color: rgb(0, 40, 71, 0.07);
    transition: 0.4s;

}

.exam-car-box:hover {
    background-color: #002847;
    color: white;
    box-shadow: 2px 2px 20px #a6a6a6;
}

.car-move {
    float: right;
}

.exam-car-box:hover .car-move {
    animation: carmove 2s 1 alternate-reverse;
}

@keyframes carmove {
    0% {
        transform: translateX(0px);
    }

    100% {
        transform: translateX(-80px);
    }
}

.footer-right a img {
    width: 30px;
    margin-right: 12px;
}

.copy_right {
  background-color: #212529;
  padding: 20px 0px;
  color: white;
  text-align: center;
}
.copy_right p a {
    color: white;
    text-decoration: none;
}

/* footer css end  */


/* hero_page css start  */
.hero_img {
    background-image: url("../img/about-2.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 190px 0px 100px 0px;
    position: relative;
}

.hero_img::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: rgba(0, 0, 0, 0.6);
    width: 100%;
    height: 100%;
    z-index: 1;
}

.hero_img * {
    position: relative;
    z-index: 2;
}

.hero_text h1 {
    font-size: 50px;
    color: white;
    font-weight: 800;
    text-align: center;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.hero_text p a,
i {
    color: white;
    text-align: center;
    text-decoration: none;
}

.hero_text p {
    color: #b31b30;
    text-align: center;
}

/* hero_page css start  */

/* we_aim css start  */
.we_aim {
    background-color: #b31b30;
    margin-top: 70px;
}

.we_aim h1 {
    color: white;
    font-size: 60px;
    font-style: italic;
    text-align: center;
}

.gallery_heading {
    margin-top: 100px;
    text-align: center;
    margin-bottom: 20px;
}

/* we_aim css end */

/* service section css start  */
.service_section {
    margin-top: 80px;
}

.service_box {
    padding: 30px 20px;
    margin: 50px 0;
    text-align: center;
    border-radius: 5px;
    background: #fff;
    transition: all 0.30s ease 0s;
    border: 1px solid #b31b30;
}

.service_box:hover {
    background: #b31b30;
    box-shadow: 0px 2px 12px #adadad;
    transform: translateY(-10px);
}

.service_box .service_icon {
    width: 70px;
    height: 70px;
    margin: 0 auto;
    font-size: 35px;
    border-radius: 50px;
    transform: translateY(0);
    transition: all 0.30s ease 0s;
    display: flex;
    justify-content: center;
    align-items: center;
}

.service_box:hover .service_icon {
    transform: translateY(-100%);
    background-color: #fff;
    border: none;
}

.service_box .service_icon i {
    color: #b31b30;
    font-size: 44px;
}

.service_box h3 {
    position: relative;
    top: 30px;
    margin: 0;
    color: #222;
    font-size: 23px;
    text-transform: uppercase;
    transform: translateY(0%);
    transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55) 0s;
}

.service_box:hover h3 {
    top: -40px;
    color: #fff;
}

.service_box p {
    color: #fff;
    margin: 0;
    opacity: 0;
    transition: all 0.30s linear 0s;
}

.service_box:hover p {
    opacity: 1;
}

/* service section css end */


/* helpfull links css start  */
.features-one {
    margin: 80px 0px;
}

.features-one__single {
    position: relative;
    display: flex;
    align-items: center;
    border: 1px solid #b31b30;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    overflow: hidden;
}

@media only screen and (min-width: 1200px) and (max-width: 1349px) {
    .features-one__single-icon {
        width: 95px;
    }
}

.features-one__single-icon {
    position: relative;
    display: block;
    height: 100%;
    background: #b31b30;
    padding: 25px 0 26px;
    border-top-left-radius: 15px;
    border-bottom-right-radius: 15px;
    margin-left: 10px;
}


.features-one__single-icon .text-box h2 {
    font-size: 40px;
    line-height: 50px;
    color: transparent;
    -webkit-text-stroke-width: .5px;
    -webkit-text-stroke-color: #fff;
    font-weight: 700;
    transition: all .3s ease;
}


@media only screen and (min-width: 1200px) and (max-width: 1349px) {
    .features-one__single-content {
        padding: 32px 20px;
    }
}

.features-one__single-content {
    position: relative;
    display: block;
    padding: 22px 30px;
    flex: 1 1;
}

.features-one__single-content h2 a {
    font-size: 26px;
    color: #000;
    text-decoration: none;
    line-height: 30px;
    font-weight: 600;
}

@media only screen and (min-width: 1200px) and (max-width: 1349px) {
    .features-one__single-content h2 {
        font-size: 20px;
        line-height: 30px;
    }
}

/* helpfull links css end */

/* pricing_card css start  */
.pricing_section {
    margin-bottom: 180px;
}

.pricing_card {
    height: auto;
    width: 300px;
    margin-top: 100px;
}

.pricing_card_inner {
    position: relative;
    width: 100%;
    height: 170px;
    padding-bottom: 100%;
    transition: transform 0.6s;
    transform-style: preserve-3d;
}

.pricing_card:hover .pricing_card_inner {
    transform: rotateY(180deg);
}

.pricing_card_front,
.pricing_card_back {
    position: absolute;
    width: 100%;
    height: 350px;
    backface-visibility: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    box-shadow: 0px 0px 20px #9e9e9e;
    background-color: #fff;
}

.pricing_card_back {
    background: #b31b30;
    color: #fff;
    transform: rotateY(180deg);
}

.pricing_icon i {
    color: #fff;
    padding: 14px 18px;
    margin-bottom: 10px;
    border-radius: 70px;
    font-size: 44px;
    background-color: #b31b30;
}

.pricing-btn {
    background-color: transparent;
    border: 2px solid #fff;
    color: #fff;
    padding: 12px 20px;
    font-weight: 600;
    transition: 0.5s all;
}

.pricing-btn:hover {
    background-color: #fff;
    border: 2px solid #fff;
    color: #b31b30;
}

.pricing_cstm_height {
    height: 400px;
}

/* pricing_card css end */


/* contact css start  */
.contact-section {
    display: flex;
    align-items: center;
    justify-content: center;

}


.contact-left {
    background: #fff;
    color: #0b0b13;
    padding: 40px;
    position: relative;
    margin-top: 90px;
}

.contact-left h3 {
    font-size: 34px;
    font-weight: bold;
    color: #b31b30;
}

.contact-left p {
    margin-bottom: 20px;
}


.contact-left .info {
    margin-top: 20px;
}


.contact-left .info p a {
    margin: 0;
    line-height: 30px;
    color: #000;
    font-weight: 600;
    font-size: 16px;
    text-decoration: none;
}

.contact-left .info p a i {
    margin: 0;
    color: #b31b30;
    font-size: 20px;
    margin-right: 10px;
    margin-top: 10px;
}



.contact-right {
    padding: 40px;
}

.contact-right h3 {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
}

.form-floating-custom {
    position: relative;
    margin-bottom: 1.5rem;
}

.form-floating-custom input,
.form-floating-custom textarea {
    background: transparent;
    border: 2px solid #0b0b13;
    border-radius: 5px;
    padding: 14px 20px;
    color: #0b0b13;
    width: 100%;
}

.form-floating-custom input:focus,
.form-floating-custom textarea:focus {
    border-color: #b31b30;
    outline: none;
}

.form-floating-custom label {
    position: absolute;
    top: 50%;
    left: 15px;
    transform: translateY(-50%);
    background-color: #fff;
    color: #0b0b13;
    transition: all 0.3s ease;
    padding: 0 5px;
    font-size: 1rem;
    pointer-events: none;
}

.form-floating-custom input:focus+label,
.form-floating-custom textarea:focus+label,
.form-floating-custom input:not(:placeholder-shown)+label,
.form-floating-custom textarea:not(:placeholder-shown)+label {
    top: -0px;
    font-size: 0.85rem;
    color: #b31b30;
}

.contact-right button {
    background-color: #0b0b13;
    color: #fff;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    transition: all 0.3s ease;
}

.contact-right button:hover {
    background-color: #b31b30;
    color: white;
}

input,
textarea {
    box-shadow: none !important;
}

/* contact css end  */


/* all media query css start */
@media screen and (max-width: 768px) {
    .top-header {
        display: none;
    }
}

@media screen and (max-width: 431px) {
    .top-header {
        display: none;
    }

    .features-section {
        margin-top: 0;
        position: static;
        z-index: 8;
        left: 0%;
        transform: translate(0%, 0%);
        width: 100%;
        max-width: 1200px;
    }

    .owl-prev,
    .owl-next {
        display: none !important;
    }

    .content {
        display: none;
    }

    .carousel-overlay {
        background: rgba(0, 0, 0, 0);
    }
    .about-us {
        margin-top: 0px;
    }
}

/* all media query css end */